@charset "Shift_JIS";
/***************************************************************

*KIRYU SHARYOU CO.,LTD. contact.css

***************************************************************/
/* contact */
#contact #primary h2,
#contact #site-info h2 {
	margin: 0 0 20px;
}
#contact .notice {
	color: #C00;
}
#contact .normal {
	color: #666;
}
#contact #primary {
	width: 780px;
	float: left;
}
#contact #primary p.lead,
#contact #primary p.notice {
	margin: 0 0 20px;
}
#contact #primary p.submit {
	margin: 0 0 5px;
}
#contact #primary dd {
	margin: 0 0 15px;
}
#contact #site-info {
	width: 380px;
	float: right;
}
#contact #site-info h3 {
	margin: 0 0 10px;
	font-weight: bold;
}
#contact #site-info p {
	margin: 0 0 20px;
}

/* frame ---------------------------------------------- */

iframe  {
	margin:auto 0;
	padding: 10px 0;
	width: 780px;
	height: 120px;
	border: none;
}
